{
  "format_version": "1.8.0",
  "render_controllers": {
    "controller.render.variant_runimon_body": {
	  "arrays": {
	    "geometries": {
		  "Array.model": [ "Geometry.body_stage_1", "Geometry.body_stage_2" ]
		}
	  },
      "geometry": "Array.models[query.skin_id]",
      "materials": [ { "*": "Material.body" } ],
      "textures": [ "Texture.default" ]
    },
    "controller.render.variant_runimon_rings": {
	  "arrays": {
	    "geometries": {
		  "Array.model": [ "Geometry.rings_stage_1", "Geometry.rings_stage_2" ]
		}
	  },
      "geometry": "Array.models[query.skin_id]",
      "materials": [ { "*": "Material.rings" } ],
      "textures": [ "Texture.default" ]
    }
  }
}